# coding: utf-8

lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'diter/version'

Gem::Specification.new do |spec|
  spec.name          = 'diter'
  spec.version       = Diter::VERSION
  spec.authors       = ['Hikaru Ojima']
  spec.email         = ['amijo4rihaku@gmail.com']

  spec.summary       = 'Date iteration utility.'
  spec.description   = 'Date iteration utility.'
  spec.homepage      = 'https://github.com/ojima-h/diter'
  spec.license       = 'MIT'

  spec.files = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = 'bin'
  spec.executables   = ['diter']

  spec.add_development_dependency 'bundler', '~> 1.13'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'minitest', '~> 5.0'
  spec.add_development_dependency 'yard', '~> 0.9'
end
